@charset "UTF-8";
/*ヘッダ*/
div#lpHeader {
height: 53px;
margin: 0 auto;
position: relative;
width: 700px;
}
div#lpHeader div.logo {
text-align: left;
margin-top: 0px;
padding-top: 8px;
}
div#lpHeader div.head_cautionbox{
position: absolute;
top: 0px;
left: 180px;
width: 520px;
padding:0px;
text-align: left;
background-image: url(/powerflex/cam/imgs/hl/head002.jpg);
background-position: left top;
background-repeat: repeat-x;
}
div#lpHeader div.head_cautionbox p{
	margin-top: 5px;
}
*+html div#lpHeader div.head_cautionbox{
margin-top: 0px;
}
/*共通フレーム*/
ul.line_list li{display: inline;margin-left: 10px;}
.noticeList02 li{padding-left: 2.5em;text-indent: -2.75em;}
a.addLineBtm{text-decoration: underline !important;}
span.anchorInPage a.emphasizeR:link{text-decoration: underline !important;}



#info_news1810_system_e #mainContainer .indexLinkContainer.exp .col3 {
	width: 232px !important;
    margin: 0px 0px 0px 1px !important;
    

}
#info_news1810_system_e #mainContainer .indexLinkContainer.exp .col3 .headline{font-size: 15px !important;text-align: center;}
#info_news1810_system_e #mainContainer .indexLinkContainer .headline a{font-size: 14px !important;}
#info_news1810_system_e #mainContainer .indexLinkContainer.exp .col3:nth-child(3n) {width: 231px !important;}
#info_news1810_system_e #mainContainer .indexLinkContainer.exp .col3:nth-of-type(1) {padding-top: 10px;}
#info_news1810_system_e #mainContainer .indexLinkContainer.exp .col3:nth-of-type(2) {padding-top: 20px;}
#info_news1810_system_e #mainContainer .indexLinkContainer.exp .col3:nth-of-type(5) {padding-top: 20px;}

@media screen and (max-width: 1019px) {
	#info_news1810_system_e #mainContainer .indexLinkContainer.exp .col3:nth-of-type(1) {padding-top: 0;}
	#info_news1810_system_e #mainContainer .indexLinkContainer.exp .col3:nth-of-type(2) {padding-top: 0;}
	#info_news1810_system_e #mainContainer .indexLinkContainer.exp .col3:nth-of-type(5) {padding-top: 0;}
	#info_news1810_system_e #mainContainer .indexLinkContainer .headline a{display: block;}
	#info_news1810_system_e #mainContainer .indexLinkContainer .headline a.arrow{background-position: 100% 50%;}
	#info_news1810_system_e #mainContainer .indexLinkContainer .headline .arrow span.pcNotDisplay{display: none !important;}
}

.anchorInnav a.arrow{background-image: url(/common13/imgs/icon/icn_anchor_blue.png) !important;}
#info_news1810_system_e table tbody th{background-color: #0095DA;color: #ffffff;}
#info_news1810_system_e 
#info_news1810_system_e table tbody td{vertical-align: middle;}
.faqBox dl{border: 2px solid #dddddd;border-bottom: 3px solid #cccccc;border-radius: 6px;}
.faqBox dl dt{
	border-bottom: 1px dotted #DDD;
	padding: 10px 10px 8px 42px;
	text-indent: -30px;
	font-size: 15px;
	font-weight: bold;
	background-color: #EAFCFF;
}
.faqBox dl dt::before{content:"Q.";color:#0076D2;font-size: 18px;}


.faqBox dl dd{
	padding: 10px 15px 13px 38px;
	position: relative;
}
.faqBox dl dd::before{
	position: absolute;
	content:"A.";
	color:#333333;
	font-size: 15px;
	font-weight: bold;
	top: 9px;
 	left: 14px;
}


